@import 'global';
.medical_patient_wrapper{
	// margin-top: 30px;
	min-height: 300px;
	width: 100%;
	.header_medical{
		height: 74px;
		overflow: hidden;
		.title{
			float: left;
			font-family: Mukta;
			font-size: 24px;
			font-weight: bold;
			font-style: normal;
			font-stretch: normal;
			line-height: normal;
			letter-spacing: normal;
			color: $dark-grey-blue;
		}
		.action-btn{
			float: right;
			.back-btn{
				min-width: 150px;
				height: 48px;
				border-radius: 44px;
				border: 2px solid $bluey-grey;
				font-family: Muli;
				font-size: 16px;
				text-align: center;
				color: $bluey-grey;
				cursor: pointer;
			}
		}
	}
	.medical_content{
		min-height: 400px;
		width: 100%;
		
		.updated_label{
			font-family: Muli;
			font-size: 10px;
			font-weight: bold;
			font-style: normal;
			font-stretch: normal;
			line-height: 1.4;
			letter-spacing: normal;
			color: $bluey-grey;
		}
		.medical-item{
			width: 100%;
			min-height: 40px;
			.medical-item-title{
				font-size: 16px;
				font-weight: bold;
				font-style: normal;
				font-stretch: normal;
				line-height: 1.75;
				letter-spacing: normal;
				color: $dark-grey-blue;
			}
			.medical-item-list{
				font-family: Muli;
				font-size: 12px;
				font-weight: normal;
				font-style: normal;
				font-stretch: normal;
				line-height: 1.67;
				letter-spacing: normal;
				color: $bluey-grey;
				margin-bottom: 20px;
				p{
					padding:0;
					margin:0;
				}
			}
		}
		
		input[type=number]::-webkit-inner-spin-button, 
		input[type=number]::-webkit-outer-spin-button { 
		-webkit-appearance: none; 
		margin: 0; 
		}
	}
}
.input-group>.form-control:not(:last-child) {
	border-top-right-radius: 0.25rem;
	border-bottom-right-radius: 0.25rem;
}
.input-group>.form-control:not(:first-child) {
	border-top-right-radius: 0.25rem;
	border-bottom-right-radius: 0.25rem;
	border-left: none;
}
